Source: golang-github-facebookgo-pidfile
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Eric Dorland <eric@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-facebookgo-atomicfile-dev
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/facebookgo/pidfile
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-facebookgo-pidfile
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-facebookgo-pidfile.git
XS-Go-Import-Path: github.com/facebookgo/pidfile
Testsuite: autopkgtest-pkg-go

Package: golang-github-facebookgo-pidfile-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-facebookgo-atomicfile-dev
Multi-Arch: foreign
Description: Package pidfile manages pid files.
 pidfile Build Status (http://travis-ci.org/facebookgo/pidfile) Package
 pidfile manages pid files: http://godoc.org/github.com/facebookgo/pidfile
